# suppress inspection "UnusedProperty" for whole file
spring.datasource.url=jdbc:postgresql://localhost:5432/iwa_project
spring.datasource.username=postgres
spring.datasource.password=admin
spring.datasource.tomcat.test-while-idle=true
spring.datasource.tomcat.validation-query=SELECT 1
spring.sql.init.mode=always

spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect

com.example.project-back.jwtSecret=7fe711b2Hd97aQ4b7dC85daH498db577b72b7fe711b2Hd97aQ4b7dC85daH498db577b72b7fe711b2Hd97aQ4b7dC85daH498db577b72b
com.example.project-back.jwtExpiration=3600